Loading...
Searching...
No Matches
QtImageReader.cpp File Reference

Source file for QtImageReader class. More...

`#include "QtImageReader.h"`
`#include "Clip.h"`
`#include "CacheMemory.h"`
`#include "Exceptions.h"`
`#include "Timeline.h"`
`#include <QString>`
`#include <QImage>`
`#include <QPainter>`
`#include <QIcon>`
`#include <QImageReader>`

Go to the source code of this file.

## Detailed Description

Source file for QtImageReader class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file QtImageReader.cpp.